- NAME
- SYNOPSIS
- DESCRIPTION

# NAME

rt - command-line interface to RT 3.0 or newer

# SYNOPSIS

        rt help

# DESCRIPTION

This script allows you to interact with an RT server over HTTP, and offers an interface to RT's functionality that is better-suited to automation and integration with other tools.

In general, each invocation of this program should specify an action to perform on one or more objects, and any other arguments required to complete the desired action.

← Back to index